#wa-compimage-j7ao8kzq1dsakhfpj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j797h4rz1dqcwa2cxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j79a45161dr51sieio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j79a45161dr51tvny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j7ao8kzq1dsakjhhxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvh2vcki1dqm5gh534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jvfk65cq1dssmc9urk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk65cq1dssmc9urk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk65cq1dssmc9urk>.wa-container-vspacer {height:0px;}
#wa-container-jvfk65cu1dssooqcjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk65cu1dssooqcjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk65cu1dssooqcjk>.wa-container-vspacer {height:0px;}
#wa-container-jvfk65cw1dssopmscg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk65cw1dssopmscg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk65cw1dssopmscg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jvfk65cw1dssopmscg {background-color:#000000;}
#wa-row-j797h4rz1dqcmka66o {margin:0px 0px;}
#wa-row-j797h4rz1dqcmka66o>div {padding: 0px 0px;}
#wa-row-j797h4rz1dqcmmd2cg>.wa-item-rowspacer {height:50px;}
#wa-row-j797h4rz1dqcn5xb00>.wa-item-rowspacer {height:50px;}
#wa-row-j797h4rz1dqcn93cgw {margin:0px 0px;}
#wa-row-j797h4rz1dqcn93cgw>div {padding: 0px 0px;}
#wa-row-j79a45161dr53lj780>.wa-item-rowspacer {height:20px;}
#wa-row-j79a45161dr53nv1bk {margin:0px 0px;}
#wa-row-j79a45161dr53nv1bk>div {padding: 0px 0px;}
#wa-row-j79a45161dr548ubn4>.wa-item-rowspacer {height:50px;}
#wa-row-j79a45161dr548xzq8 {margin:0px 0px;}
#wa-row-j79a45161dr548xzq8>div {padding: 0px 0px;}
#wa-row-j7aa42ip1dsen66kcw {margin:0px 0px;}
#wa-row-j7aa42ip1dsen66kcw>div {padding: 0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk {margin:0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk>div {padding: 0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww {margin:0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww>div {padding: 0px 0px;}
#wa-row-j7aq992n1dsaja0zkw>.wa-item-rowspacer {height:70px;}
#wa-row-j7boj8fg1ds4ur6x9s {margin:0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s>div {padding: 0px 0px;}
#wa-row-j82511971ds9ad2ids>.wa-item-rowspacer {height:40px;}
#wa-row-k14zsa6k1dvnd5pj7k>.wa-item-rowspacer {height:20px;}
#wa-row-lvh2v9nt1dqm7ou1wg {margin:0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg>div {padding: 0px 0px;}
#wa-row-lvh34qr51dqm7pmayo>.wa-item-rowspacer {height:80px;}
#wa-row-mfzc61hu1dv20mhmvk {margin:0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk>div {padding: 0px 0px;}
#wa-sub-container-jvfk65cu1dssop1kao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk65cu1dssop1kao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk65cu1dssop1kao>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk65cu1dssop1q80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk65cu1dssop1q80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk65cu1dssop1q80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk65cv1dssopmtxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#999999;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk65cv1dssopmtxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk65cv1dssopmtxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk65cw1dssoq5q80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk65cw1dssoq5q80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk65cw1dssoq5q80>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7py79v51dsc0dypgg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default {background-color:#000000; border-color:#000000; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-brand, [id^=wa-compmenu-j7py79v51dsc0dypgg].navbar-nav li a, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#000000;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7py79v51dsc0dypgg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7py79v51dsc0dypgg] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j7py79v51dsc0dypgg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j797h4rz1dqcmka66o {margin:0px 0px;}
#wa-row-j797h4rz1dqcmka66o>div {padding: 0px 0px;}
#wa-row-j797h4rz1dqcn93cgw {margin:0px 0px;}
#wa-row-j797h4rz1dqcn93cgw>div {padding: 0px 0px;}
#wa-row-j79a45161dr53nv1bk {margin:0px 0px;}
#wa-row-j79a45161dr53nv1bk>div {padding: 0px 0px;}
#wa-row-j79a45161dr548xzq8 {margin:0px 0px;}
#wa-row-j79a45161dr548xzq8>div {padding: 0px 0px;}
#wa-row-j7aa42ip1dsen66kcw {margin:0px 0px;}
#wa-row-j7aa42ip1dsen66kcw>div {padding: 0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk {margin:0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk>div {padding: 0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww {margin:0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww>div {padding: 0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s {margin:0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s>div {padding: 0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg {margin:0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg>div {padding: 0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk {margin:0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j797h4rz1dqcmka66o {margin:0px 0px;}
#wa-row-j797h4rz1dqcmka66o>div {padding: 0px 0px;}
#wa-row-j797h4rz1dqcn93cgw {margin:0px 0px;}
#wa-row-j797h4rz1dqcn93cgw>div {padding: 0px 0px;}
#wa-row-j79a45161dr53nv1bk {margin:0px 0px;}
#wa-row-j79a45161dr53nv1bk>div {padding: 0px 0px;}
#wa-row-j79a45161dr548xzq8 {margin:0px 0px;}
#wa-row-j79a45161dr548xzq8>div {padding: 0px 0px;}
#wa-row-j7aa42ip1dsen66kcw {margin:0px 0px;}
#wa-row-j7aa42ip1dsen66kcw>div {padding: 0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk {margin:0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk>div {padding: 0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww {margin:0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww>div {padding: 0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s {margin:0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s>div {padding: 0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg {margin:0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg>div {padding: 0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk {margin:0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j797h4rz1dqcmka66o {margin:0px 0px;}
#wa-row-j797h4rz1dqcmka66o>div {padding: 0px 0px;}
#wa-row-j797h4rz1dqcn93cgw {margin:0px 0px;}
#wa-row-j797h4rz1dqcn93cgw>div {padding: 0px 0px;}
#wa-row-j79a45161dr53nv1bk {margin:0px 0px;}
#wa-row-j79a45161dr53nv1bk>div {padding: 0px 0px;}
#wa-row-j79a45161dr548xzq8 {margin:0px 0px;}
#wa-row-j79a45161dr548xzq8>div {padding: 0px 0px;}
#wa-row-j7aa42ip1dsen66kcw {margin:0px 0px;}
#wa-row-j7aa42ip1dsen66kcw>div {padding: 0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk {margin:0px 0px;}
#wa-row-j7ao8kzq1dse4e43rk>div {padding: 0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww {margin:0px 0px;}
#wa-row-j7aq8d9x1dse4o2nww>div {padding: 0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s {margin:0px 0px;}
#wa-row-j7boj8fg1ds4ur6x9s>div {padding: 0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg {margin:0px 0px;}
#wa-row-lvh2v9nt1dqm7ou1wg>div {padding: 0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk {margin:0px 0px;}
#wa-row-mfzc61hu1dv20mhmvk>div {padding: 0px 0px;}
}
